### Enumeration

# Ggit CheckoutNotifyFlags

#### Declaration

    flags Ggit.CheckoutNotifyFlags

#### Description

No description available.

#### Members

`GGIT_CHECKOUT_NOTIFY_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_CONFLICT`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_DIRTY`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_UPDATED`

  No description available.

  - Value: `4`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_UNTRACKED`

  No description available.

  - Value: `8`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_IGNORED`

  No description available.

  - Value: `16`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_ALL`

  No description available.

  - Value: `65535`
  - Available since: 1.0